#button_bar .list_container, #button_bar .list_container_r {
	display: block;
	background-image: url(../../images/main/bb-dd-bg.png);
	background-repeat: repeat;
	/*border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #6a92bb;*/
	padding-top: 7px;
	/*padding-bottom: 7px;*/
	position: absolute;
	z-index: 201;
	overflow: hidden;
	visibility: hidden;
	top: 45px;
	-moz-border-radius-bottomright: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    -khtml-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
	
	-moz-box-shadow: 0px 2px 2px #000;
	-webkit-box-shadow: 0px 2px 2px #000;
	box-shadow: 0px 2px 2px #000;
}
#button_bar .list_container {
	left:0px;
}
#button_bar .list_container_r {
	left:0px;
}
#button_bar .list_container h3, #button_bar .list_container_r h3 {
	color:#fff;
	text-align:left;
	font-size:12px;
	padding:3px 3px 3px 3px;
	margin:2px 2px 10px 2px;
	border-bottom:dotted 1px #333;
	display:none;
}

#button_bar .column {
	position:relative;
	float:left;
	width:240px;
}
#button_bar *:hover div {
	display: block;
}
#button_bar div ul {
	display: block;
	float: left;
	margin: 0pt;
	padding: 0pt;/*border-right: #909090 2px solid;*/
	width: 235px;
	font-weight: normal;
}
#button_bar div li {
	/*background-position: left top;
	background-attachment: scroll;
	background-image: url(/images/h2_left.gif);
	background-repeat: repeat-x;*/
	overflow: hidden;
	/*color: #151515;*/
	cursor: default;
	display: block;
	font-weight: normal;
	
	margin: 0 0 0 0;
	/*padding: 2px 0 0 0px;*/
	text-align: left;
	text-decoration: none;
	text-indent: 5px;
	width: 235px;
	height: 28px;
	line-height: 28px;/*border-right: solid 2px gray;*/
	border-top: #111 1px solid;
}
#button_bar div ul li a {
	font-weight: normal;
	font-size: 12px;
	line-height: 28px;
	width: 235px;
	
}
#button_bar div ul li a:hover {
	color:#00a2ce;
	text-decoration: none;
}
#button_bar div h3.last {
	margin-right: 0px;
}
